html, body {
	margin: 0;
	padding: 0;
}

h1 {
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 57px;
	padding-right: 31px;

}

body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color: #666666;
	background:#ffffff;
	text-align: center;

}

.hidden {
	display: none;
}

#page-container {
	margin: 0;
	padding: 0;
	width: 100%;
	margin: auto;
	text-align: left;
	background-color: #ffffff;

}

#content-container {
	margin: 0;
	padding: 0;
	width: 974px;
	margin: auto;
	background: url(../images/contentBG.jpg) repeat-y;
}

#main-nav {
	background: #DB6D16;
	height: 35px;
}

#header {
	height:150px;
	background: #db6d16
	            url(../images/topBG.jpg)
				top;
	text-align: center;
}

#sidebar-a {
	float: left;
	width: 180px;
	line-height: 18px;
	
}

#sidebar-a .padding {
	padding: 0px 5px 5px 0px;
}

#content {
	line-height: 18px;
	background: url(../images/contentUpperRight.jpg) top right no-repeat;
	margin-left:175px;
	min-height: 400px;
}

#content .padding {
	padding: 25px;
}

#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;

}

#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;

}

#footer {
	clear: both;
	height: 66px;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	color: #ffffff;
	padding: 3px 25px;
	line-height: 18px;
	background: url(../images/bottomBG2.jpg) repeat-x top;
	height: 80px;
	text-align:center;
}

#footer a {
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	color: #db6d16;
}

#footer #altnav {
	width: 350px;
	float: right;
	text-align: right;
}


